<?xml version="1.0"?>
<presentation title="Thơ- Trăng sáng" width="720.0000000" height="540.0000000" thmbWidth="78.0000000" thmbHeight="59.0000000" frameRate="24.0000000" looping="0" startingSlideShow="" pptVersion="2007" type="compound" hasExternalAudio="0" uid="{512305DD-77EF-440B-A9E5-5EB9E3ECA48F}">
	<presenters>
		<presenter name="Nguyen Thi Hue" title="giao vien" email="nana191219872014" web="" phone="0965019195" photoAssetId="imgAsset0">
			<bio/>
		</presenter>
	</presenters>
	<references/>
	<soundAssets>
		<soundAsset id="sndAsset0" src="sound1.mp3" embedded="0" size="137972" duration="11494"/>
	</soundAssets>
	<sharedAssetsLibrary src="assets.swf"/>
	<graphicAssets>
		<graphicAsset id="imgAsset0" src="photo1.swf" embedded="0"/>
		<graphicAsset id="imgAsset1" src="thmb1.swf" embedded="0"/>
		<graphicAsset id="imgAsset2" src="thmb2.swf" embedded="0"/>
		<graphicAsset id="imgAsset3" src="thmb3.swf" embedded="0"/>
		<graphicAsset id="imgAsset4" src="thmb4.swf" embedded="0"/>
		<graphicAsset id="imgAsset5" src="thmb5.swf" embedded="0"/>
		<graphicAsset id="imgAsset6" src="thmb6.swf" embedded="0"/>
		<graphicAsset id="imgAsset7" src="thmb7.swf" embedded="0"/>
		<graphicAsset id="imgAsset8" src="thmb8.swf" embedded="0"/>
		<graphicAsset id="imgAsset9" src="thmb9.swf" embedded="0"/>
		<graphicAsset id="imgAsset10" src="thmb10.swf" embedded="0"/>
		<graphicAsset id="imgAsset11" src="thmb11.swf" embedded="0"/>
		<graphicAsset id="imgAsset12" src="thmb12.swf" embedded="0"/>
		<graphicAsset id="imgAsset13" src="thmb13.swf" embedded="0"/>
		<graphicAsset id="imgAsset14" src="thmb14.swf" embedded="0"/>
		<graphicAsset id="imgAsset15" src="thmb15.swf" embedded="0"/>
		<graphicAsset id="imgAsset16" src="thmb16.swf" embedded="0"/>
		<graphicAsset id="imgAsset17" src="thmb17.swf" embedded="0"/>
		<graphicAsset id="imgAsset18" src="thmb18.swf" embedded="0"/>
		<graphicAsset id="imgAsset19" src="thmb19.swf" embedded="0"/>
		<graphicAsset id="imgAsset20" src="thmb20.swf" embedded="0"/>
	</graphicAssets>
	<playlists/>
	<narration/>
	<settings>
		<navigation>
			<keyboard enabled="1">
				<actions>
					<action name="playPause">
						<shortcut code="32" control="0" shift="0"/>
					</action>
					<action name="nextSlide">
						<shortcut code="34" control="0" shift="0"/>
					</action>
					<action name="previousSlide">
						<shortcut code="33" control="0" shift="0"/>
					</action>
					<action name="nextStep">
						<shortcut code="13" control="0" shift="0"/>
					</action>
					<action name="previousStep">
						<shortcut code="13" control="0" shift="1"/>
					</action>
					<action name="firstSlide">
						<shortcut code="36" control="1" shift="0"/>
					</action>
					<action name="lastSlide">
						<shortcut code="35" control="1" shift="0"/>
					</action>
					<action name="lastViewedSlide">
						<shortcut code="8" control="0" shift="0"/>
					</action>
					<action name="slideStart">
						<shortcut code="36" control="0" shift="0"/>
					</action>
					<action name="slideEnd">
						<shortcut code="35" control="0" shift="0"/>
					</action>
					<action name="seekForward">
						<shortcut code="39" control="0" shift="0"/>
					</action>
					<action name="seekBackward">
						<shortcut code="37" control="0" shift="0"/>
					</action>
					<action name="volumeUp">
						<shortcut code="38" control="0" shift="0"/>
					</action>
					<action name="volumeDown">
						<shortcut code="40" control="0" shift="0"/>
					</action>
					<action name="toggleFullscreen">
						<shortcut code="70" control="1" shift="0"/>
					</action>
				</actions>
			</keyboard>
			<mouse enabled="1" target="step"/>
			<gesture zoom="1"/>
		</navigation>
		<skin>
			<colorSettings>
				<color id="button.content.normal">#FFFFFF</color>
				<color id="button.content.over">#FFFFFF</color>
				<color id="button.face.normal">#777777</color>
				<color id="button.face.over">#575757</color>
				<color id="companyLogo.background">#FFFFFF</color>
				<color id="hyperlink">#097CE7</color>
				<color id="listItem.face.over">#E8E8E8</color>
				<color id="listItem.face.pressed">#6E6E6E</color>
				<color id="listItem.label.over">#000000</color>
				<color id="listItem.label.pressed">#FFFFFF</color>
				<color id="listItem.label.visited">#A1A1A1</color>
				<color id="page.background">#8A8A8A</color>
				<color id="panel.background">#F7F7F7</color>
				<color id="panel.text">#323232</color>
				<color id="player.background">#D4D4D4</color>
				<color id="popup.background">#FFFFFF</color>
				<color id="progress.background">#6E6E6E</color>
				<color id="progress.loading">#D0D0D0</color>
				<color id="progress.playback">#A1A1A1</color>
				<color id="text">#4D4D4D</color>
			</colorSettings>
			<controlPanelSettings>
				<visible>true</visible>
				<showOutline>false</showOutline>
				<showPlayPause>true</showPlayPause>
				<showRewind>true</showRewind>
				<showVolumeControl>true</showVolumeControl>
				<showCCButton>false</showCCButton>
				<showPrevButton>true</showPrevButton>
				<showNextButton>true</showNextButton>
				<showSlideOnlyButton>true</showSlideOnlyButton>
				<progressBar>
					<visible>true</visible>
					<enabled>true</enabled>
					<showLabels>true</showLabels>
					<mode>slideTimeline</mode>
				</progressBar>
				<navigationMode>bySlides</navigationMode>
			</controlPanelSettings>
			<titlePanelSettings>
				<showLogo>false</showLogo>
				<visible>true</visible>
				<buttons>
					<button type="attachments" visible="true"/>
					<button type="presenterInfo" visible="true"/>
					<button type="markerTools" visible="true"/>
					<button type="notes" visible="false"/>
					<button type="outline" visible="false"/>
				</buttons>
			</titlePanelSettings>
			<outlinePanelSettings>
				<numberEntries>true</numberEntries>
				<highlightViewedEntries>true</highlightViewedEntries>
				<thumbnails>true</thumbnails>
				<search>true</search>
				<multilevel>true</multilevel>
			</outlinePanelSettings>
			<sidePanelSettings>
				<showAtLeft>false</showAtLeft>
				<showLogo>false</showLogo>
				<showPresenterInfo>false</showPresenterInfo>
				<showPresenterVideo>true</showPresenterVideo>
				<visible>true</visible>
				<tabsPanel>
					<showOutline>true</showOutline>
					<showNotes>true</showNotes>
				</tabsPanel>
			</sidePanelSettings>
		</skin>
		<appearance fullScreen="1" showSlidePreloader="1"/>
		<playback autoStart="1" syncWithVideoNarration="1" enableVideoControl="1" resumePresentationPlayback="never"/>
	</settings>
	<slides embedded="0">
		<slide index="0" title="Gi¸o ¸n : Làm quen văn học Chñ ®Ò : N­íc vµ c¸c hiÖn t­îng tù nhiªn" titleNormalized="gi¸o ¸n : làm quen văn học chñ ®ò : n­íc vµ c¸c hiön t­îng tù nhiªn" src="slide1.swf" size="671500" advanceOnTime="0" framesCount="26" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset1" presenterIndex="0">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000"/>
				<step start="1" end="25" playTime="0.9990000" pauseTime="0.0000000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>Trăng s¸ng
PHÒNG GD &amp; ĐT QU ẬN LONH BIÊN
TRƯỜNG MẦM NON GIA THƯỢNG
THƠ: TR¡NG S¸NG
T¸c gi¶: Trần Đăng Khoa
Gi¸o ¸n : Làm quen văn học Chñ ®Ò : N­íc vµ c¸c hiÖn t­îng tù nhiªn
Giáo viên : Trần Anh Đào
Lớp : MGL A1</text>
		</slide>
		<slide index="1" title="" titleNormalized="" src="slide2.swf" size="388463" advanceOnTime="0" framesCount="373" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset2" presenterIndex="0">
			<sounds>
				<sound id="sound0" soundAssetId="sndAsset0" hasTriggerEffects="0" effect="1"/>
			</sounds>
			<videos/>
			<transitionEffect name="BoxIn" duration="1.0000000" soundId="sound0" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="372" playTime="15.5000000" pauseTime="0.0000000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>2/2/2018
Trò chơi: "Ô SỐ BÍ ẨN"</text>
		</slide>
		<slide index="2" title="" titleNormalized="" src="slide3.swf" size="716457" advanceOnTime="0" framesCount="393" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset3" presenterIndex="0">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000"/>
				<step start="1" end="49" playTime="1.9990000"/>
				<step start="50" end="98" playTime="2.0000000"/>
				<step start="99" end="147" playTime="2.0000000"/>
				<step start="148" end="196" playTime="2.0000000"/>
				<step start="197" end="245" playTime="2.0000000"/>
				<step start="246" end="294" playTime="2.0000000"/>
				<step start="295" end="343" playTime="2.0000000"/>
				<step start="344" end="392" playTime="2.0000000" pauseTime="0.0000000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>1
2
3
4</text>
		</slide>
		<slide index="3" title="" titleNormalized="" src="slide4.swf" size="716459" advanceOnTime="0" framesCount="50" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset4" presenterIndex="0">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000"/>
				<step start="1" end="49" playTime="1.9990000" pauseTime="0.0000000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
		</slide>
		<slide index="4" title="" titleNormalized="" src="slide5.swf" size="106921" advanceOnTime="0" framesCount="50" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset5" presenterIndex="0">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000"/>
				<step start="1" end="49" playTime="1.9990000" pauseTime="0.0000000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
		</slide>
		<slide index="5" title="" titleNormalized="" src="slide6.swf" size="107167" advanceOnTime="0" framesCount="50" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset6" presenterIndex="0">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000"/>
				<step start="1" end="49" playTime="1.9990000" pauseTime="0.0000000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
		</slide>
		<slide index="6" title="" titleNormalized="" src="slide7.swf" size="2712391" advanceOnTime="0" framesCount="49" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset7" presenterIndex="0">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="48" playTime="2.0000000" pauseTime="0.0000000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>2/2/2018
Trưowng Thị Nguyệt
TRĂNG SÁNG
 
Sáng tác : Trần Đăng Khoa</text>
		</slide>
		<slide index="7" title="" titleNormalized="" src="slide8.swf" size="54419" advanceOnTime="0" framesCount="270" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset8" presenterIndex="0">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000"/>
				<step start="1" end="121" playTime="4.9990000"/>
				<step start="122" end="146" playTime="1.0000000"/>
				<step start="147" end="171" playTime="1.0000000"/>
				<step start="172" end="244" playTime="3.0000000"/>
				<step start="245" end="269" playTime="1.0000000" pauseTime="0.0000000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>Sân nhà em sáng quá
Nhờ ánh trăng sáng ngời
Trăng tròn như cái đĩa
Lơ lửng mà không rơi
TRĂNG SÁNG</text>
		</slide>
		<slide index="8" title="" titleNormalized="" src="slide9.swf" size="8553" advanceOnTime="0" framesCount="282" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset9" presenterIndex="0">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000"/>
				<step start="1" end="121" playTime="4.9990000"/>
				<step start="122" end="194" playTime="3.0000000"/>
				<step start="195" end="219" playTime="1.0000000"/>
				<step start="220" end="268" playTime="2.0000000"/>
				<step start="269" end="281" playTime="0.5000000" pauseTime="0.0000000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>Những hôm nào trăng khuyết
Trông giống con thuyền trôi
Em đi trăng theo bước
Như muốn cùng đi chơi</text>
		</slide>
		<slide index="9" title="" titleNormalized="" src="slide10.swf" size="252253" advanceOnTime="0" framesCount="161" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset10" presenterIndex="0">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000"/>
				<step start="1" end="49" playTime="1.9990000"/>
				<step start="50" end="98" playTime="2.0000000"/>
				<step start="99" end="147" playTime="2.0000000"/>
				<step start="148" end="160" playTime="0.5000000" pauseTime="0.0000000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>Đµm tho¹i
Cô vừa đọc cho các con nghe bài thơ gì?
Do ai sáng tác?
Bài thơ nói về gì?</text>
		</slide>
		<slide index="10" title="" titleNormalized="" src="slide11.swf" size="483050" advanceOnTime="0" framesCount="1" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset11" presenterIndex="0">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime="0.0000000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>Ánh trăng soi xuống sân nhà như thế nào?</text>
		</slide>
		<slide index="11" title="" titleNormalized="" src="slide12.swf" size="285171" advanceOnTime="0" framesCount="210" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset12" presenterIndex="0">
			<sounds/>
			<videos/>
			<transitionEffect name="BoxIn" duration="1.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000"/>
				<step start="1" end="49" playTime="1.9990000"/>
				<step start="50" end="98" playTime="2.0000000"/>
				<step start="99" end="147" playTime="2.0000000"/>
				<step start="148" end="160" playTime="0.5000000"/>
				<step start="161" end="209" playTime="2.0000000" pauseTime="0.0000000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>2/2/2018
Hình ảnh trăng được tác giả miêu tả thế nào?
Trăng tròn giống như cái gì?
(Trích dẫn:… giảng từ khó : “Sáng ngời”, “lơ lửng”…)</text>
		</slide>
		<slide index="12" title="" titleNormalized="" src="slide13.swf" size="7474" advanceOnTime="0" framesCount="234" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset13" presenterIndex="0">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000"/>
				<step start="1" end="121" playTime="4.9990000"/>
				<step start="122" end="146" playTime="1.0000000"/>
				<step start="147" end="171" playTime="1.0000000"/>
				<step start="172" end="184" playTime="0.5000000"/>
				<step start="185" end="233" playTime="2.0000000" pauseTime="0.0000000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>Sân nhà em sáng quá
Nhờ ánh trăng sáng ngời
Trăng tròn như cái đĩa
Lơ lửng mà không rơi
TRĂNG SÁNG</text>
		</slide>
		<slide index="13" title="" titleNormalized="" src="slide14.swf" size="210789" advanceOnTime="0" framesCount="163" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset14" presenterIndex="0">
			<sounds/>
			<videos/>
			<transitionEffect name="BoxIn" duration="1.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000"/>
				<step start="1" end="49" playTime="1.9990000"/>
				<step start="50" end="62" playTime="0.5000000"/>
				<step start="63" end="75" playTime="0.5000000"/>
				<step start="76" end="100" playTime="1.0000000"/>
				<step start="101" end="149" playTime="2.0000000"/>
				<step start="150" end="162" playTime="0.5000000" pauseTime="0.0000000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>Trăng còn được tác giả miêu tả như thế nào nữa?
Trích dẫn…
(Như thế nào thì được gọi là trăng khuyết?)
Giảng từ khó: 
Trăng khuyết giống như cái gì?</text>
		</slide>
		<slide index="14" title="" titleNormalized="" src="slide15.swf" size="47301" advanceOnTime="0" framesCount="270" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset15" presenterIndex="0">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000"/>
				<step start="1" end="121" playTime="4.9990000"/>
				<step start="122" end="170" playTime="2.0000000"/>
				<step start="171" end="183" playTime="0.5000000"/>
				<step start="184" end="196" playTime="0.5000000"/>
				<step start="197" end="269" playTime="3.0000000" pauseTime="0.0000000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>Những hôm nào trăng khuyết
Trông giống con thuyền trôi
Em đi trăng theo bước
Như muốn cùng đi chơi</text>
		</slide>
		<slide index="15" title="" titleNormalized="" src="slide16.swf" size="140541" advanceOnTime="0" framesCount="123" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset16" presenterIndex="0">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="48" playTime="2.0000000"/>
				<step start="49" end="97" playTime="2.0000000"/>
				<step start="98" end="122" playTime="1.0000000" pauseTime="0.0000000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>2/2/2018
Trưowng Thị Nguyệt
 Cho trẻ đọc thơ cùng cô
 Hỏi lại tên bài thơ?
 Tên tác giả?</text>
		</slide>
		<slide index="16" title="" titleNormalized="" src="slide17.swf" size="8103" advanceOnTime="0" framesCount="222" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset17" presenterIndex="0">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000"/>
				<step start="1" end="121" playTime="4.9990000"/>
				<step start="122" end="146" playTime="1.0000000"/>
				<step start="147" end="171" playTime="1.0000000"/>
				<step start="172" end="196" playTime="1.0000000"/>
				<step start="197" end="221" playTime="1.0000000" pauseTime="0.0000000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>Sân nhà em sáng quá
Nhờ ánh trăng sáng ngời
Trăng tròn như cái đĩa
Lơ lửng mà không rơi
TRĂNG SÁNG</text>
		</slide>
		<slide index="17" title="" titleNormalized="" src="slide18.swf" size="7706" advanceOnTime="0" framesCount="234" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset18" presenterIndex="0">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000"/>
				<step start="1" end="121" playTime="4.9990000"/>
				<step start="122" end="134" playTime="0.5000000"/>
				<step start="135" end="159" playTime="1.0000000"/>
				<step start="160" end="208" playTime="2.0000000"/>
				<step start="209" end="233" playTime="1.0000000" pauseTime="0.0000000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>Những hôm nào trăng khuyết
Trông giống con thuyền trôi
Em đi trăng theo bước
Như muốn cùng đi chơi</text>
		</slide>
		<slide index="18" title="" titleNormalized="" src="slide19.swf" size="154787" advanceOnTime="0" framesCount="99" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset19" presenterIndex="0">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000"/>
				<step start="1" end="49" playTime="1.9990000"/>
				<step start="50" end="98" playTime="2.0000000" pauseTime="0.0000000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>Hát : “Ánh trăng hòa bình”</text>
		</slide>
		<slide index="19" title="" titleNormalized="" src="slide20.swf" size="179066" advanceOnTime="0" framesCount="49" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset20" presenterIndex="0">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="48" playTime="2.0000000" pauseTime="0.0000000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>2/2/2018
Trưowng Thị Nguyệt
 Chúc các cô giáo mạnh khỏe
 Xin chào và hẹn gặp lại!</text>
		</slide>
	</slides>
</presentation>
